/*
style="background-color: #333;" bgcolor="#333333" text="#eeeeff" link="#ffa928" vlink="#ffa928" alink="#ffa928" topmargin="0" leftmargin="0" marginwidth="0" marginheight="0"
*/
html {
        height: 100%;
}
body {
        background-color: #333;
        color: #fafaff; /* originally #eef */
}

@media (min-width: 1200px) { /* XL+ */
        body > header form {
                float: right;
                width: 100%;
                max-width: 480px;
/*
                padding-right: 120px;
*/
        }
}

a {
        text-decoration: underline;
        color: #ffa928;
}
a:hover {
        text-decoration: none;
        color: #6ff;
}

img {
        border: 0;
}

hr {
        border-color: #888;
}

.main-bg {
        background: url(/content/images/grafik8_uzun.jpg) no-repeat;
}
.sel-section { /* selected section in navigation bar */
        font-weight: bold;
}


/* MAIN COLORS*/
.text-muted {
        color: #bbb !important;
}
.gold {
        color: #BA0;
}
.hot {
        color: #BB8000;
}
.hotter {
        color: #FF8000;
}
.yellow {
        color: #ff9;
}
.cold {
        color: #6ff;
}
.colder {
        color: #aff;
}


a.yazilar:hover { text-decoration: none; color:#6ff; }
a.yazilar:visited { color:#6ff; }
a.yazilar:link { color:#ffa928; }



/* DESIGN */
.header-img {
        width: 522px;
        height: 79px;
        background: url(/i/goldenhorn_logotop_panel_ak.png) no-repeat;
}
.header-grd {
        background: linear-gradient(0.25turn, #039, #333);
}

.headline {
/*
        background: url(/i/goldenhorn_sup_base.jpg);
 */
        background: url(/i/goldenhorn_footer_ak.png);
        color: #66FEFF;
}

.header a,
a.header {
        color: #66FEFF;
        text-decoration: none;
}
.header a:hover,
a.header:hover {
        color: #FFF;
}

header .site-search-form {
        max-width: 380px;
}

@media (min-width: 1200px) { /* LG+ */
        footer .copyright {
                position: absolute;
                right: 0;
        }
}
@media (max-width: 1200px) { /* XL- */
        footer .copyright {
                margin-top: 0.6rem;
                margin-bottom: .25rem;
        }
}

.navline {
        color: #aff;
}
.navline svg {
        width: 1em;
        height: 1em;
        margin-left: 6px;
}
.navline a {
        color: #6ff;
        text-decoration: none;
}
.navline a:hover {
        color: #ffa928;
}
.navline > ul {
        flex-grow: 1;
        padding: 0;
        margin: 0;
}
.navline > ul > li {
        display: inline;
        white-space: nowrap;
        padding-left: 0.75em;
        margin-left: 0.75em;
        border-left: 1px dotted silver;
}

.navline > ul > li.no-border {
        margin-left: 0;
        border: 0;
}
.navline > ul > li:first-child {
        border: 0;
        margin-left: 0;
        padding-left: 0;
}

.mektuplar {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: .8em;
        color: #6ff;
}
A.mektuplar:hover { color:#ffa928; }

.yazilar {
/*
        font-family: arial, helvetica, sans-serif;
        font-size: 1em;
*/
        color: #fff;
}


.muzikler {
/*
        font-family: arial, helvetica, sans-serif;
 */
        font-size: .9em;
        color: #fff;
}
A.muzikler:hover { text-decoration: none; color:#66ffff; }
A.muzikler:visited { color:#66ffff; }
A.muzikler:link { color:#ffa928; }

.basliklar {
/*
        font-family: arial, helvetica, sans-serif;
 */
        font-size: 1.2em;

        color: #6ff;
}
@media (max-width: 992px) { /* LG- */
        .basliklar {
                font-size: 1.6em;
        }
}
@media (max-width: 768px) { /* MD- */
        .basliklar {
                font-size: 1.8em;
        }
        main img {
                max-width: 100% !important;
                display: block;
                float: none !important;
                margin: 0 auto 1em auto !important;
        }
}
@media (max-width: 576px) { /* MD- */
        .basliklar {
                font-size: 1.3em;
        }
}

A.basliklar:hover { text-decoration: none; color:#6ff; }
A.basliklar:visited { color: #6ff; }
A.basliklar:link { color: #ffa928; }

select {
        background-color: #ddd;
/*
        font-family: arial, helvetica, sans-serif;
 */
        font-size: .9em;
        color: #036;
}
textarea {
        background-color: #ddd;
/*
        font-family: arial, helvetica, sans-serif;
 */
        font-size: .9em;
        color: #036;
}


article {
        margin-bottom: 1.2em;
}

.shadow-white-text { /* by AK */
        color: #FFF;
        text-shadow: 3px 3px 3px black;
}

body > header .kludge-baraban {
        width: 246px; /* original value, but dynamic due to JS */
}

body > header .kludge-linkprefix {
        background: url(/i/goldenhorn_nav_panel_ak.png) no-repeat;
        width: 208px; /* original value, but dynamic due to JS */
        min-width: 208px; /* don't remove! */
}
@media (min-width: 1200px) { /* LG+ */
        body > header .kludge-linkprefix {
                background: url(/i/goldenhorn_nav_panel_ak-1.png) repeat;
                min-width: auto;
        }
}
.nav-bg {
        background: url(/i/goldenhorn_footer_ak.png);
}

.border-header-nav {
        border-bottom: 1px solid #F60;
}
.border-footer-nav {
        border-top: 1px solid #f60;
        border-bottom: 1px solid #333;
}
.round-sub-nav {
        border-bottom-left-radius: 20px;
}
@media (min-width: 1200px) { /* LG+ */
        .round-sub-nav {
                border-bottom-right-radius: 20px;
                border-bottom-left-radius: 20px;
        }
        .round-top-nav {
                border-top-right-radius: 20px;
        }
}


/* CARDS */
div.gh-cards div.card {
    width: 100%;
    margin-bottom: .5em;
}
@media (min-width: 768px) { /* MD+ */
    div.gh-cards div.card {
        width: 335px;
    }
}
@media (min-width: 992px) { /* LG+ */
    div.gh-cards div.card {
        width: 444px;
    }
}
@media (min-width: 1200px) { /* XL+ */
    div.gh-cards div.card {
        width: 362px;
    }
}

div.gh-cards img.right {
    float: right !important;
    margin: 0 0 1em 1em;
}
div.gh-cards ul {
    flex-grow: 1;
    padding: 0;
    list-style: none;
    margin-left: 1.2em;
}
div.gh-cards li:not(:first-child) {
    margin-top: 1em;
}


/* RECORDS */
.album-artist,
.album-title {
        font-weight: bold;
}
.album-title { /* mt1 yellow */
        margin-top: .3rem !important;
        color: #ff9;
}
.album-description {
        display: none;
}
.album-cover { /* my-4 text-center text-lg-right */
        margin: 1.5rem 0 !important; /* bottom margin is good in absolutely any case! */
        text-align: center;
}
@media (min-width: 768px) { /* MD+ */
  .album-cover {
    text-align: right !important;
  }
}
.album-cover img,
.card-album-cover img {
        max-width: 100%;
}
.album-genre {
        text-align: right;
        margin-top: .2em;
}
@media (max-width: 768px) {  /* MD- */
        .album-genre {
                margin-bottom: .6em;
        }
}
.album-tracklist {
        flex-grow: 1;
        display: flex;
        align-items: center;
        width: 100%;
}
@media (max-width: 768px) {  /* MD- */
        .album-tracklist {
                text-align: center;
        }
}
@media (min-width: 768px) {  /* MD+ */
        .album-tracklist {
                margin-bottom: 3rem; /* to make it little-bit upper. But for too long list add "mb-2" */
        }
}
.album-tracklist > div {
        width: 100%;
}
.album-tracklist table {
        margin-left: 1.4em;
}
.album-tracklist table td {
        padding-bottom: .6em;
        text-align: left; /* AK: required for insurance. */
}
.album-tracklist table td.total {
        padding-top: .35em;
        text-align: right;
}
@media (max-width: 992px) {  /* LG- */
        .album-tracklist table {
                margin: 0 auto;
        }
}
@media (min-width: 992px) {  /* LG+ */
        .album-tracklist table td:nth-child(2) {
                max-width: 300px;
        }
}
.album-tracklist table td:nth-child(1) {
        text-align: right;
        padding-right: 1.1em;
}
.album-tracklist table td:nth-child(3) {
        padding-left: 1.2em;
        text-align: right;
}

ul.bandlist {
        list-style-image: url(/i/glyph/star-gold.svg);
}


/* Album cards gallery */
.card-album-title a,
.card-album-cover a {
        text-decoration: none;
}
.card-album-title a {
        color: #ffa928; /* .hot */
}
.card-album-title a span {
        display: block;
}
.card-album-artist a,
.card-album-cover a {
        color: white;
}
.card-album-name { /* mt-3 font-weight-bold f12 */
        font-weight: bold;
        font-size: 1.2em;
        margin-top: 1rem;
}
.card-album-artist { /* my-2 f10 */
        color: white;
        margin: 0.4rem 0 1rem 0;
}
.card-album-title a:hover,
.card-album-title a:hover .card-album-artist {
        color: #ff9 !important;
}
.card-album-cover {
        position: relative;
        text-align: center;
}
.card-album-cover img {
        min-height: 200px;
}
.card-album-cover div.card-album-text {
        display: none;
}

/* non-touch enabled device only! Only on mouse pointer */
.device-type-mouse .card-album-cover:hover div.card-album-text,
.card-album-cover.show-text div.card-album-text {
        display: flex;
}
.device-type-mouse .card-album-cover:hover img,
.card-album-cover.show-text img {
        opacity: .07;
}
/** touch **/

a.genre-tag {
        display: inline-block;
        border: 1px dotted #666;
        border-radius: .4em;
        padding: 0 .35em .1em .35em;
        margin-bottom: .2em;
        margin-right: .4em;

        text-decoration: none;
}
a.genre-tag:hover {
    background-color: #5A6268;
}

a.btn-album-info {
        text-decoration: none;
}


/* override Google styles */
.gsc-control-cse {
        padding-top: 0 !important;
}
.gsc-result-info {
        color: #AAA !important;
}
.gs-no-results-result .gs-snippet {
        border: 0 !important;
        font-weight: bold;
        color: #FFF !important;
        background-color: #333 !important;
}

.site-search-input {
        padding: .3rem;
}
